## srf 0.1%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_compress:
	dh_compress --exclude=.pdf
