## srf 0.1+dfsg

=== debian/changelog ===
srf (0.1+dfsg-7) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)
  * Multiarch install
  * Remove test executables to keep dh_missing happy

 -- Andreas Tille <tille@debian.org>  Wed, 25 Nov 2020 17:44:41 +0100

srf (0.1+dfsg-6) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Lintian-override explaining why missing explanation for repacked
    upstream tarball

 -- Andreas Tille <tille@debian.org>  Mon, 15 Oct 2018 17:59:16 +0200

srf (0.1+dfsg-5) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Fri, 06 Oct 2017 20:13:06 +0200

srf (0.1+dfsg-4) unstable; urgency=medium

  * Add zlib1g-dev to Build-Depends
    Closes: #747776

 -- Andreas Tille <tille@debian.org>  Mon, 12 May 2014 12:49:56 +0200

srf (0.1+dfsg-3) unstable; urgency=medium

  * Fix FTBFS with clang (thanks for the patch to
    Nicolas Sévelin-Radiguet <nicosr@free.fr>)
    Closes: #745350
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 20 Apr 2014 23:38:02 +0200

srf (0.1+dfsg-2) unstable; urgency=low

  * Update to recent packaging standards and rebuild
  * debian/source/format: 3.0 (quilt)
  * debian/control:
     - cme fix dpkg-control
     - Add myself to uploaders
     - debhelper 9
     - anonscm in VCS fields
     - drop cdbs+quilt from Build-Depends
  * debian/rules: short dh
  * debian/watch: mangle version
  * debian/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Thu, 12 Sep 2013 14:13:46 +0200

srf (0.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #489983)

 -- Charles Plessy <plessy@debian.org>  Tue, 25 Aug 2009 20:31:22 +0900
