=== debian/control ===
Source: srf
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libcurl4-gnutls-dev,
               libstaden-read-dev,
               zlib1g-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/srf
Vcs-Git: https://salsa.debian.org/med-team/srf.git
Homepage: http://srf.sourceforge.net/
Rules-Requires-Root: no

Package: srf-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: specification documents for the SRF format DNA sequence data
 SRF (sort for Sequence Read Format) is a generic format capable of storing
 data generated by any DNA sequencing technology. Hence it has sufficient
 flexibility to store data from current and future DNA sequencing technologies
 at minimal cost of implementation. Benefits include a single input file format
 for all downstream applications and a read lookup index enabling downstream
 formats to reference reads without duplication of all of the read specific
 information.
 .
 This package contains the version 1.3.2 of the specification.

Package: libsrf-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: C++ implementation of the SRF format for DNA sequence data
 SRF (sort for Sequence Read Format) is a generic format capable of storing
 data generated by any DNA sequencing technology. This library is an
 implementation of SRF and provides basic input-output functions.
