=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_compress:
	dh_compress --exclude=.pdf

override_dh_install:
	dh_install
	rm -f debian/tmp/usr/bin/test*
