=== debian/watch ===
version=4
opts=dversionmangle=s/(\+dfsg)// \
  http://sf.net/srf/srf-v([\d\.]*)\.tar\.gz
